from taller_programacion import *

"""
Vamos a encender unas cuentas luces
"""
imprimir(luces)										# Imprimimos la descripción de las luces
luces.borrar()										# Borramos si hay algo pintado de antes
luces.pintarLed(numero_de_led=1, color="rojo")		# El primer led lo pintamos de rojo
luces.pintarLed(2, "verde")							# El segundo lo pintamos verde, esta vez nos ahorramos escribir numero_de_led y color
luces.pintarLed(3, "azul")							# El tercer led será azul
luces.iluminar()									# Iluminamos para que se enciendan las luces
dormir(1)											# Esperamos 1s
""" Moveremos a la derecha 4 veces """
luces.moverDerecha()								# Movemos las luces a la derecha 1 posición
luces.iluminar()									# Iluminamos para que se enciendan las luces
dormir(1)											# Esperamos 1s

luces.moverDerecha()								# Movemos las luces a la derecha 1 posición
luces.iluminar()									# Iluminamos para que se enciendan las luces
dormir(1)											# Esperamos 1s

luces.moverDerecha()								# Movemos las luces a la derecha 1 posición
luces.iluminar()									# Iluminamos para que se enciendan las luces
dormir(1)											# Esperamos 1s

luces.moverDerecha()								# Movemos las luces a la derecha 1 posición
luces.iluminar()									# Iluminamos para que se enciendan las luces
dormir(1)											# Esperamos 1s

""" Pintamos un arcoiris """
""" Moveremos a la derecha 4 veces """
luces.pintarArcoiris()								# Pintamos un arcoiris
luces.iluminar()									# Iluminamos para que se enciendan las luces
dormir(1)											# Esperamos 1s

luces.moverDerecha()								# Movemos las luces a la derecha 1 posición
luces.iluminar()									# Iluminamos para que se enciendan las luces
dormir(1)											# Esperamos 1s

luces.moverDerecha()								# Movemos las luces a la derecha 1 posición
luces.iluminar()									# Iluminamos para que se enciendan las luces
dormir(1)											# Esperamos 1s

luces.moverDerecha()								# Movemos las luces a la derecha 1 posición
luces.iluminar()									# Iluminamos para que se enciendan las luces
dormir(1)											# Esperamos 1s

luces.moverDerecha()								# Movemos las luces a la derecha 1 posición
luces.iluminar()									# Iluminamos para que se enciendan las luces
dormir(1)											# Esperamos 1s
